Subject: Re: Info on Chain Mail?

From: [email-masked] (Jerry Andrews)
Date: 28 Jan 1996 10:45:37 -0600

In article <[email-masked]>, foulkj  < > wrote:
>I've been making chain mail for a few years.  I use 16ga. galvinazed 
>wire 10# for $10 at my local hardware store (Ace).  I have made over 400 
>pounds of it, into every piece of human apparel I can think of.  If you 
>would like an artical on it please reply by e-mail.  The best source for 
>small linked chain is "Whiting & davis" in Plainville mass.  Your local 
>souce could be your local chapter of the Society for Creative 
>Anacrachism (rec.org.sca)?.
>I hope that this helps.
>Jeff

     Well, I'd reply by EMail (EChainMail?) but your address got erased 
by the time I got ahold of the message.  I'd love to get ahold of your 
article.  I've been doing chainmail for years now and would like to 
correspond with anyone else who weaves it, to chat about methods, 
materials, etc.  I'm also getting started on making scale/plate from 
sheets of flat rolled steel.
      Anyone interested in BSing about mail, drop me a line.

     Oh, for the record, I use 16gauge glavanized wire, with a 
5/16" I.D., and butted.  It's heavy, but strong and looks good.

=======================================================================
      DISCLAIMER: any opinions expressed above do not represent any
organization I work for, am associated with, or hang around with just
to waste time.  My opinions originate with little blue aliens from 
Alpha Ceti IV speaking through tiny radios implanted in my fillings.
Messages to them can be relayed through me at: [email-masked]